{
  "name": "Battleship",
  "version": "1.0.0",
  "description": "A simple battleship game",
  "main": "game.js",
  "scripts": {
    "start": "node game.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://oscar.cardoso@gitlab.com/oscar.cardoso/node-stuff.git"
  },
  "keywords": [
    "battleship",
    "multiplayer"
  ],
  "author": "Oscar Cardoso",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/oscar.cardoso/node-stuff/issues"
  },
  "homepage": "https://gitlab.com/oscar.cardoso/node-stuff#README",
  "dependencies": {
    "express": "^4.15.2",
    "socket.io": "^2.0.1"
  }
}
